Fixed problem
[rainbowstream.git] / setup.py
index 0e34739..b04ce8e 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -3,13 +3,13 @@ import os
 import os.path
 
 # Bumped version
-version = '1.1.9'
+version = '1.3.1'
 
 # Require
 install_requires = [
     "python-dateutil",
     "arrow",
-    "requests",
+    "requests==2.5.3",
     "pyfiglet",
     "twitter",
     "Pillow",